How to install liblz4-tool on Debian Unstable (Sid)